uuid: 61a7a6f0-deb8-4330-aa0a-f3719a7a76fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_testimonial_picture
    - node.type.testimonials
  module:
    - image
id: node.testimonials.field_testimonial_picture
field_name: field_testimonial_picture
entity_type: node
bundle: testimonials
label: 'Testimonial Picture'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
